uuid: 8b419974-e8e7-4218-9ded-86fb4f68f9df
langcode: ru
status: true
dependencies:
  config:
    - node.type.slider_
id: node.slider_
target_entity_type_id: node
target_bundle: slider_
default_langcode: site_default
language_alterable: false
